/* $Id: default-layout.css 2885 2008-11-19 15:46:49Z patdenice $ */
BODY {
	margin: 5px;
	padding: 0;
	font-size: 0.8em;
	font-family: Arial,Helvetica,sans-serif;
}


H1 {
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	padding: 0;
	margin: 0.5em 0 1em 0;
}

H2 {
	margin: 0;
	padding: 5px 0.5em 5px 0.5em;
	text-align: left;
	font-size: 120%;
}

A {
	text-decoration:none;
	border-bottom: 1px dotted #005e89;
}
A:hover {
	border-bottom: 1px solid #858460;
}

IMG {
	border: none;
}

HR.separation {
	visibility: hidden;
	clear: both;
}

#copyright {
	clear: both;
	font-size: 83%;
	text-align: center;
	margin: 0 0 10px 0;
}

INPUT, SELECT {
	margin: 0;
	font-size: 1em;	/* <= some browsers don't set it correctly */
}

TABLE {	/* horizontaly centered */
	margin-left: auto;
	margin-right: auto;
}


FORM { padding: 0; margin: 0; }

FORM P {
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}

FORM FIELDSET P {
	margin-top: 1em;
	margin-bottom: 0;
}

SELECT.categoryList {
	height: 20em;
	width: 500px;
}


/**
 * Filter forms are displayed label by label with the input (or select...)
 * below the label. Use an UL to make a group (radiobox for instance).
 * Use a SPAN to group objects in line
 */
FIELDSET {
	padding: 1em;
	margin: 1em;
	overflow: hidden; /* <- makes Opera happy */
}

FORM.filter FIELDSET UL {
  margin: 0;
}
FORM.filter FIELDSET UL,
FORM.filter FIELDSET LABEL {
	display: block;
	float: left;
	margin-right: 1em;
	padding: 0;
}

FORM.filter FIELDSET LI {
	list-style: none;
	margin-bottom: 0.5em;
}

FORM.filter FIELDSET LI LABEL {
	display: inline;
	float: none;
}

FORM.filter FIELDSET UL.tagSelection LABEL {
	display: inline;
	float: none;
	margin-right:0.5em;/*reduce from above*/
}

/* cannot use FIELDSET>LABEL because of IE<=6 */
FORM.filter FIELDSET LABEL INPUT,
FORM.filter FIELDSET LABEL SELECT,
FORM.filter FIELDSET LABEL SPAN,
FORM.filter FIELDSET LABEL TEXTAREA {
  display: block;
  margin: 0.5em 0;
}
FORM.filter FIELDSET * LABEL INPUT,
FORM.filter FIELDSET * LABEL SELECT,
FORM.filter FIELDSET * LABEL TEXTAREA,
FORM.filter FIELDSET LABEL SPAN INPUT,
FORM.filter FIELDSET LABEL SPAN SELECT,
FORM.filter FIELDSET LABEL SPAN TEXTAREA {
	display: inline;
	vertical-align: top;
	margin: 0 0.5em 0 0;
}

FORM.filter FIELDSET UL.tagSelection LI LABEL INPUT {
	margin-right:0;
}

/* following declaration is important to avoid strange FF behaviour */
FORM.filter FIELDSET LABEL SPAN SELECT {
	margin: 0;
}

FORM.filter FIELDSET P
{
	clear: left;
	display: block;
}

FORM.filter INPUT[type="submit"] {
	margin-top: 1em;
}

FORM.properties UL {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

FORM.properties LI {
	margin-bottom: 0.5em;
	padding: 0;
	line-height: 1.8em;
	clear: left;
}

FORM.properties SPAN.property {
	font-weight: bold;
	float: left;
	width: 50%;
	text-align: right;
	margin: 0;
	padding: 0 0.5em 0 0;
}

/* button tools */
UL.actions {
	text-indent: 0;
	list-style: none;
}
UL.actions LI {
	display: inline;
}
UL.actions A, UL.actions IMG {
	border: none;
}

UL.tagSelection {
	width: 99%;
	margin: 1em 0 1em 0;
	padding: 0;
}

UL.tagSelection LI {
	display: inline;
	white-space: nowrap;
}

#fullTagCloud {
	font-size: 120%;
	text-align: justify;
	padding: 0;
	margin: 1em 2em 1em 2em;
}

#fullTagCloud SPAN {
	white-space: nowrap;
	margin: 0 2px;
}


.tagLevel5 { font-size: 150%; }
.tagLevel4 { font-size: 140%; }
.tagLevel3 { font-size: 120%; }
.tagLevel2 { font-size: 100%; }
.tagLevel1 { font-size: 90%; }


/* Popup help page */
BODY#thePopuphelpPage #copyright {
	display: none;
}

#theNotificationPage p { padding: 0.5em; }
BODY#thePopuphelpPage .content P {
	text-align: justify;
	padding: 0.5em;
}

BODY#thePopuphelpPage .content OL LI,
BODY#thePopuphelpPage .content UL LI
{
	margin-bottom: 0.5em;
}

TR.tagLine {
	border-bottom: 1px solid #ddd;
}
TD.nbEntries {
	text-align: right;
	font-style: italic;
	font-size: 90%;
}

FIELDSET.tagLetter {
	border: 1px solid #d3d3d3;
	width: 200px;
	margin: 0.5em;
	padding: 10px;
}

LEGEND.tagLetterLegend {
	border: 1px solid #d3d3d3;
	font-size:120%;
	font-weight: bold;
	padding: 0 5px;
	font-style: normal;
}

TABLE.tagLetterContent {
	width:100%;
	font-size:80%;
	border-collapse : collapse;
}

#theHeader {text-align: center;}

#theNotificationPage DL,
#thePopuphelpPage DL { margin: 0 25px 25px; }
.content #comments UL.thumbnailCategories LI { width:99%; }
/* jQuery datepicker */
IMG.ui-datepicker-trigger {
	cursor : pointer;
}
